//返回顶部
 function rightBar() {
	$(window).scroll(function () {
		var scroll_top = $(document).scrollTop();
		if (scroll_top != 0) {
			$("#backtotop").show();}
		  else
			   {$("#backtotop").hide();}           
	});
	$("#totop").click(function () {
		location.hash = "top";
		$(".backtotop").hide();
	});
}
rightBar();


